//  Beispiel 18.1: HTTP Daten von einem ALL3500 holen und anzeigen
//
//  Unter Verwendung der IoT32 Brick Library und der ALL3500 Library

#include <all_IoT.h>
#include <all_ALL3500.h>

void setup()
{
  IoT_Init(true);
  IoT_TerminalWaitInit(true);
  IoT_WLANautoConnect(true);                                        // Verbindung, ggf. gespeicherte, über WLAN herstellen
}

void loop()
{
  String page = "http://allnetuser:allnetpassword@192.168.1.64/xml/json.php?mode=all";    // Webseite des ALL3500 hier eintragen incl. Zugangsdaten
  all3500_ReadSensorData(page, true);
  IoT_ShutDown();
}

